<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * @var string $main_icon
 * @var \Simplyin\Simplyin_W_Plugin\Payments\View_Model\Classic_Checkout\Payment_Method_Item_Provider $provider
 */

?>

<img
	src="<?php echo esc_attr( $main_icon ) ?>"
	alt="<?php esc_html_e( 'Instant Payments',
		'simplyin' ) ?>">&nbsp;&#x26;&nbsp;<img
	src="<?php echo esc_attr( $provider->get_logo_url() ) ?>"
	alt="<?php echo esc_attr( $provider->get_name() ) ?>">
